uuid: 20536fc2-b94a-4596-8d81-11049597da49
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_width
    - paragraphs.paragraphs_type.paragraph_dimensions
id: paragraph.paragraph_dimensions.field_width
field_name: field_width
entity_type: paragraph
bundle: paragraph_dimensions
label: Width
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
